<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="FEN0052A" xmlns:n="FEN0052A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml" targetNamespace="FEN0052A">
    <xs:include schemaLocation="AX-Commun_V3.1.xsd"/>


    <xs:element name="ENTETE">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="TYPE_TITRE"/>
                <xs:element ref="ID_AMG"/>
                <xs:element ref="ID_TITRE_AMG"/>
                <xs:element ref="COMP_CODE"/>
                <xs:element ref="DOC_DATE"  minOccurs="0"/>
                <xs:element ref="TEXTE1" minOccurs="0"/>
                <xs:element ref="CURRENCY" />
                <xs:element ref="NUM_DOSSIER" minOccurs="0"/>
                <xs:element ref="TEXTE_LIB"  minOccurs="0"/>
                <xs:element ref="REFERENCE"/>
                <xs:element ref="NUM_FACT"  minOccurs="0"/>
                <xs:element ref="TYPE_FLUX" minOccurs="0"/>
                <xs:element ref="CODE_LIB"  minOccurs="0"/>
               <xs:element ref="CODE_PAYS_OSD"  minOccurs="0"/>
            </xs:sequence>
            <xs:attribute name="LineTxt"/>
        </xs:complexType>
    </xs:element>
</xs:schema>
